## lightdm-remote-session-freerdp 0.1

=== debian/changelog ===
lightdm-remote-session-freerdp (0.1-0ubuntu1) quantal; urgency=low

  * Initial release to Ubuntu (LP: #1039586)
  * Add watch file
  * Use source format 3.0 (quilt) 
  * Drop dh-autoreconf

 -- Michael Terry <mterry@ubuntu.com>  Tue, 21 Aug 2012 11:15:00 -0400

lightdm-remote-session-freerdp (0.1-0ubuntu1~ppa2) quantal; urgency=low

  * debian/control: Dropping libpam-temp-account for a bit.

 -- Ted Gould <ted@ubuntu.com>  Sun, 19 Aug 2012 21:28:17 -0500

lightdm-remote-session-freerdp (0.1-0ubuntu1~ppa1) quantal; urgency=low

  * New upstream release.

 -- Ted Gould <ted@ubuntu.com>  Fri, 17 Aug 2012 23:27:37 -0500
