=== debian/control ===
Source: lightdm-remote-session-freerdp
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://launchpad.net/lightdm-remote-session-freerdp/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/lightdm-remote-session-freerdp/ubuntu

Package: lightdm-remote-session-freerdp
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         zenity,
         freerdp-x11,
         libpam-freerdp,
         lightdm
Description: Session and configuration to login with FreeRDP
 The configuration files needed and scripts required to login
 to a full screen RDP session using LightDM and FreeRDP.
