## lightdm-remote-session-freerdp 1.0

=== debian/changelog ===
lightdm-remote-session-freerdp (1.0-0ubuntu2) quantal; urgency=low

  * use lightdm's AppArmor abstractions which pulls in fixes for LP: #577919
    and LP: #1059510
    - debian/control: use version Recommends on lightdm >= 1.3.3-0ubuntu5
      since it is the first to supply AppArmor abstractions
    - debian/patches/01_use-lightdm-apparmor-abstraction.patch: use lightdm's
      abstractions

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 01 Oct 2012 13:00:31 -0500

lightdm-remote-session-freerdp (1.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    * Adding apparmor wrapper to ensure protection (LP: #1049849)
  * debian/control:
    * Add depends on Apparmor
  * debian/rules: Add installing of apparmor profile

 -- Ted Gould <ted@ubuntu.com>  Wed, 19 Sep 2012 13:58:41 -0500

lightdm-remote-session-freerdp (0.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Use a small C program for connecting to the socket
  * debian/control:
    - Use Architecture any, not all

 -- Michael Terry <mterry@ubuntu.com>  Tue, 21 Aug 2012 17:34:09 -0400
