=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdeb:
	dh_apparmor --profile-name=lightdm-remote-session-freerdp -plightdm-remote-session-freerdp
	dh_installdeb
