=== debian/watch ===
version=3
http://launchpad.net/lightdm-remote-session-freerdp/+download .*/lightdm-remote-session-freerdp-(.+)\.tar\.gz
